.header{
	border-top: 0.35rem solid #1da02b;
	text-align: center;
	padding-top: 1.0rem;
}

::-webkit-input-placeholder,:-moz-placeholder,::-moz-placeholder,:-ms-input-placeholder{
	font-size: 0.6rem;
	color: #c5c5c5;
}

.header h2{
	margin-top: 2.125rem;
	font-size: 0.9rem;
	font-weight: normal;
	margin-bottom: 1.0rem;
}

.footer{
	margin-top: 0.5rem;
	text-align: center;
	color: #676767;
	font-size: 0.55rem;
}


.login-box{
	padding: 2px 1;
	/* border:1px solid #afafaf;
	border-radius: 3px; */
	box-sizing: border-box;
}

.login-box *{
	box-sizing: border-box;
}

.login-wrap{
	padding: 0 0.75rem;
}

.login-box input{
	outline: none;
	border:none;
	width: 100%;
	height: 2.0rem;
	line-height: 2.0rem;
	padding: 0 0.95rem;
	border: 1px solid #cfcfcf;
	border-radius: 0px;
}

.login-box .input-wrap{
	position: relative;
	margin-top:0.725rem;

}

.login-box .input-wrap .validate-code{
	position: absolute;
	right: 0.5rem;
	top: 0.05rem;
	height: 1.90rem;
	width: 5.0rem;
}

.login-box .input-wrap:first-child input{
	/* border-top: none; */
}

.btns{
	overflow: hidden;
	margin-top:0.725rem;
	margin-bottom: 1.125rem;
}

.btns a{
	float: left;
	width: 50%;
	height: 1.875rem;
	background: #dddddd;
	border:1px solid #b0aeae;
	box-sizing: border-box;
	color: #000000;
	font-size: 18px;
	text-align: center;
	line-height: 1.875rem;
}

.btns a.current{
	background: #f45438;
	color: #fff;
	border-color: #f45438;
}

.btns a:first-child{
	border-radius: 3px 0 0 3px;
	border-right: none;
}

.btns a:last-child{
	border-radius: 0 3px 3px 0;
	border-left: none;
}

.login-btn{
	margin-top: 1.5rem;
	margin-bottom: 1.8rem;
	height: 45px;
}

.msg_error{
	color: red;
}

.div-container{
    position: fixed;
    top: 0%;
    width: 100%;
    height: 100%;
    z-index:200;
    background: rgba(0,0,0,0.5) !important;/* ����ie����֪��������ie5 */
    background:#000;
    filter:Alpha(opacity=60);
}

/*����div-child�ĸ�Ԫ����Ҫ�ǽ�Ҫ��Ԫ�صĸ�Ԫ��͸�����Լ̳й�������div-child�����͸�������ǲ�͸��������˸�Ԫ��͸������Ԫ��Ҳ͸����bug */
.div-child-container{
    position: relative;
    width: 95%;
    height: 93%;
    margin: auto;
    top: 3%;
    background: #fff;
    overflow-y:auto;
    z-index: 250; /*z-indexҪ���ڸ�Ԫ��֮�� */
}

div-child{
    width: 85%;
    height: 90%;
    margin: auto;
    background: #fff;
    z-index: 300; /*z-indexҪ���ڸ�Ԫ��֮�� */
    text-align: center;
}

.div-child .div-title{
	margin-top:15px;
	width: 95%;
	height:25px;
	text-align: center;
}

.div-child .div-content{
/* 	border:1px solid #F00; */
	width: 80%;
	height:auto;
	margin:0 auto;
	text-align: center;
}

.div-child .my-btn button{
    width: 60px;
    height: 25px;
    background:#fd7430;
    border: none;
    border-radius: 5px;
    color: #fff;
    outline: none;
    margin-top: 20px;
}


.bm_btn {
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-left: 14px;
    padding-right: 14px;
    box-sizing: border-box;
    font-size: 18px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    line-height: 2.33333333;
    border-radius: 5px;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    overflow: hidden;
}

.selectClassInfo{
	 overflow-y:auto;
}